@import '@styles/breakpoints.scss';

.footer {
  padding-top: 50px;
  background-color: var(--footer-bg-color);

  &__content {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: var(--gap-very-large);
    padding: 70px 0 120px;

    & > * {
      &:last-child {
        margin: 0 auto;
      }
    }
  }

  @include tablet {
    &__content {
      grid-template-columns: 1fr auto;

      & > * {
        &:last-child {
          margin: unset;
        }
      }
    }
  }
}
